Linux 4.0 posee un error de corrupción en el sistema de archivos Ext4


De acuerdo con varios lectores del sitio web Phoronix, el actual kernel Linux 4.0 posee un error de corrupción en el sistema de archivos Ext4.

tux-logoLinux 4.0 al parecer tiene un error de corrupción en el sistema de ficheros Ext4 de acuerdo al lector de Phoronix, Zoltán Tősér, dicho error afectaría principalmente a los usuarios que usen un sistema con configuración de disco RAID, el error se presenta en múltiples distribuciones incluyendo Arch Linux, Debian y Fedora.

Este error ya ha sido reportado tanto en Arch Linux como en Debian, afortunadamente la solución parece estar viniendo en camino por lo que posiblemente en las próximas versiones de actualización de Linux 4.0 se solvente este error.

Vía: Phoronix

Anuncios

2 comentarios en “Linux 4.0 posee un error de corrupción en el sistema de archivos Ext4

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s